---
id: "datawithoffset"
title: "DataWithOffset"
sidebar_label: "DataWithOffset"
---

## Type parameters

▪ **T**

## Hierarchy

* **DataWithOffset**

## Index

### Properties

* [data](datawithoffset.md#data)
* [offset](datawithoffset.md#offset)

## Properties

###  data

• **data**: *T*

___

###  offset

• **offset**: *number*
